--- !ditz.rubyforge.org,2008-03-06/issue 
title: archive-and-mark-read command in inbox-mode
desc: ""
type: :feature
component: curses
release: "0.6"
reporter: William Morgan <wmorgan-sup@masanjin.net>
status: :closed
disposition: :fixed
creation_time: 2008-04-26 23:32:53.791207 Z
references: []

id: fdfc906e8f4f6eb10f1ebdf39c416415d9ab6af9
log_events: 
- - 2008-04-26 23:32:57.083084 Z
  - William Morgan <wmorgan-sup@masanjin.net>
  - created
  - ""
- - 2008-04-26 23:33:12.980220 Z
  - William Morgan <wmorgan-sup@masanjin.net>
  - changed status from unstarted to in_progress
  - branch read-and-archive. in next.
- - 2008-05-25 04:14:48.307896 Z
  - William Morgan <wmorgan-sup@masanjin.net>
  - closed issue with disposition fixed
  - merged into master
